Can Faceted search work with .Net 2.0 and VS 2005?

Aug 24, 2009 at 11:52 AM

Hi Guys,

Can Faceted Search work with .Net 2.0 and Visual Studio 2005 also?

I am asking this because the Enterprise Library 4.1 downlaod (pre-requisiste) is for .Net 3.5/VS 2008.

Many thanks in advance for your replies,

 

Thanks,

Sid

Coordinator
Aug 26, 2009 at 4:27 PM

Sid,

Faceted Search 3.0 moved to .Net 3.5 / VS2008 /EntLib 4.1. The FS 2.5 works with .Net 2.0 and EntLib 3.1. You can manually downgrade FS 3.0 to work with EntLib 3.1 and .Net 2.0. It should be straightforward. 

Aug 27, 2009 at 4:37 AM

Hi Leonidly,

Thanks for the response.

Can you please provide the steps to downgrade FS 3.0 to work with EntLib 3.1 and .Net 2.0? Or, let me know where I can fid the instructions?

Thanks,
Sid

Coordinator
Sep 1, 2009 at 4:45 PM

There is no instructions per se that I'm aware of. Should be standard .Net exercise.